---

inv__install_docker__compose_version: "2.29.7"
inv__install_docker__enable_swap: false
inv__install_docker__insecure_registries: []
#  - http://your.personnal.registrie:5049
#  - http://your.personnal.registrie:5050

inv__install_docker__system_clean:
  enabled: true
  cron:
    weekday: "*"
    minute: "*"
    hour: "*/8"
